Subject: Re: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: Invent Yourself <[email-masked]>
Date: Thu, 27 Sep 2001 15:22:27 -0400 (EDT)

On Thu, 27 Sep 2001, John Cowan wrote:

> Invent Yourself wrote:
>
> > no'u probably works like you think goi already does:
> >
> > ko'a goi la djan. .i li'o .i la fred. no'u ko'a
> > ko'a is John. Fred is John.
>
>
> By no means: saying "ko'a no'u la djan." is bogus if ko'a is not
> *already* defined. The whole point of goi (and cei) is their
> defining nature.

Yes, we agree.

> > I'm afraid John's vice is that he likes to keep the mailing list
> > configured so that such duplicate mails are the default, requiring extra
> > steps to overcome.
>
>
> http://www.unicom.com/pw/reply-to-harmful.html states my position.

That page contains fallacious arguments.

> I use two different mail clients, one of which makes it very difficult
> to remove the author as a direct recipient. Hey, I get almost all
> emails twice and some three times from certain mailing lists, and
> I've learned to live with it.

I don't want to live with it. I consider this a form of spam!

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.